{
  "AppSettings": {
    "Token": "my top secret key"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "sqlConnection": "server=(localdb)\\MSSQLLocalDB; database=FridgeManagement; Integrated Security=true"
  }
}
